@charset "utf-8";
.container {
	background-image: url(../images/bg_container.png);
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.header {
	background-image: url(../images/bg_header.png);
	height: 165px;
	width: 950px;
}
.content {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.footer {
	width:950px;
	height:120px;
	background-image:url(../images/bg_footer.png);
	margin-top:70px;
	text-align:center;
}
.menumain {
	height: 50px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.login {
	height: 300px;
	width: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	text-align: justify;
}
